/* --------------------
  .kv
-------------------- */
.kv .kv_wrapper {
  width: 100%;
  height: clamp(360px, 360px + (937 - 360) * (100vw - 668px) / 1252, 937px);
  overflow: hidden;
}

.kv .kv_wrapper .kv_bg {
  position: relative;
  top: 0;
  left: 0;
  z-index: 1;
  width: 1970px;
}

.kv .kv_wrapper .kv_bg img {
  position: relative;
  top: 30px;
  left: -90px;
  display: block;
  max-inline-size: 200%;
  width: 2040px;
  max-block-size: 200%;
}

.kv .kv_heading {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
}

.kv .kv_heading .kv_text {
  position: absolute;
  top: clamp(90px, 90px + (198 - 90) * (100vw - 668px) / 1252, 198px);
  left: 50%;
  z-index: 1;
  width: clamp(200px, 200px + (1020 - 200) * (100vw - 668px) / 1252, 1020px);
  height: auto;
  transform: translateX(calc(-50% + clamp(1px, 1px + (68 - 1) * (100vw - 668px) / 1252, 68px)));
}

.kv .kv_heading .kv_main {
  position: absolute;
  top: clamp(120px, 120px + (280 - 120) * (100vw - 668px) / 1252, 280px);
  left: 50%;
  z-index: 1;
  width: 100%;
  height: auto;
  transform: translateX(-50%);
}

.kv .kv_heading .kv_main img {
  width: 60%;
  margin: 0 auto;
  transform: translateX(clamp(-130px, -30px + (-130 - -30) * (100vw - 668px) / 1252, -30px));
}

/* --------------------
  .overview
-------------------- */
.overview {
  margin-top: 134px;
}

.overview .overview_title {
  display: flex;
  flex-flow: column;
  gap: 22px;
  font-size: 44px;
  font-weight: 700;
  line-height: 1;
  color: #272a2d;
  text-align: center;
}

.overview .overview_title span {
  font-family: lexend;
  font-size: 24px;
  font-weight: 500;
  line-height: 1;
  color: #e2367b;
  text-align: center;
}

.overview .overview_desc {
  display: flex;
  flex-wrap: wrap;
  align-items: baseline;
  justify-content: center;
  margin-inline: auto;
  margin-top: clamp(60px, 60px + (130 - 60) * (100vw - 668px) / 312, 130px);
  font-size: clamp(16px, 16px + (28 - 16) * (100vw - 668px) / 312, 28px);
  font-weight: 700;
  line-height: 1.3;
  text-align: center;
}

.overview .overview_desc span {
  display: flex;
  flex-shrink: 0;
  align-items: baseline;
  line-height: 1.5;
  color: #e2367b;
}

.overview .overview_desc .overview_desc_value {
  font-size: clamp(56px, 56px + (64 - 56) * (100vw - 668px) / 1252, 64px);
}

.overview .overview_desc .overview_desc_value_unit {
  font-size: clamp(24px, 24px + (32 - 24) * (100vw - 668px) / 1252, 32px);
}

.overview .overview_desc .overview_desc_tax {
  font-size: clamp(16px, 16px + (24 - 16) * (100vw - 668px) / 1252, 24px);
}

.overview .overview_desc .overview_desc_unit {
  font-size: clamp(32px, 32px + (40 - 32) * (100vw - 668px) / 1252, 40px);
}

.overview .discount {
  margin-top: 146px;
}

.overview .discount .discount_cards {
  display: flex;
  flex-wrap: wrap;
  gap: 38px;
  align-items: center;
  justify-content: center;
}

.overview .discount .discount_cards .discount_card {
  height: 521px;
  overflow: hidden;
  background-color: #faf6e4;
  border-radius: 90px;
}

.overview .discount .discount_cards .discount_card.discount_card-pink {
  flex: 1;
  width: 643px;
  min-width: 643px;
}

.overview .discount .discount_cards .discount_card.discount_card-pink .discount_card_label {
  background-color: #e2367b;
}

.overview .discount .discount_cards .discount_card.discount_card-gray {
  flex: 1;
  min-width: 519px;
}

.overview .discount .discount_cards .discount_card.discount_card-gray .discount_card_label {
  background-color: #7b7b7b;
}

.overview .discount .discount_cards .discount_card.discount_card-gray .discount_card_body .discount_card_text_area .discount_card_price strong {
  font-size: 64px;
}

.overview .discount .discount_cards .discount_card .discount_card_label {
  display: flex;
  gap: 8px;
  align-items: center;
  justify-content: center;
  padding: 40px 58px 32px;
  font-size: 24px;
  font-weight: 700;
  line-height: 1.5;
  color: #fff;
  text-align: center;
  border-radius: 10px 10px 0 0;
}

.overview .discount .discount_cards .discount_card .discount_card_label .discount_card_label_icon {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 28px;
  height: 28px;
  padding: 6px;
  background-color: #fff;
  border-radius: 50%;
}

.overview .discount .discount_cards .discount_card .discount_card_label .discount_card_label_icon > span {
  position: absolute;
  width: 14px;
  height: 2px;
  background-color: #e2367b;
  border-radius: 100px;
  transform-origin: center;
}

.overview .discount .discount_cards .discount_card .discount_card_label .discount_card_label_icon > span:first-of-type {
  transform: rotate(90deg);
}

.overview .discount .discount_cards .discount_card .discount_card_body {
  display: flex;
  flex-flow: column;
  gap: 40px;
  align-items: center;
  justify-content: center;
  padding: 40px;
  text-align: center;
}

.overview .discount .discount_cards .discount_card .discount_card_body .discount_card_images {
  display: flex;
  gap: 8px;
  align-items: center;
  justify-content: center;
  margin-bottom: 12px;
}

.overview .discount .discount_cards .discount_card .discount_card_body .discount_card_images img {
  width: auto;
  height: 173.5px;
}

.overview .discount .discount_cards .discount_card .discount_card_body .discount_card_images .discount_card_images_plus {
  font-size: 24px;
  font-weight: bold;
  color: #e2367b;
}

.overview .discount .discount_cards .discount_card .discount_card_body .discount_card_text_area {
  width: fit-content;
  margin: 0 auto;
  text-align: left;
}

.overview .discount .discount_cards .discount_card .discount_card_body .discount_card_text_area .discount_card_text {
  font-size: 18px;
  font-weight: 500;
  line-height: 100%;
}

.overview .discount .discount_cards .discount_card .discount_card_body .discount_card_text_area .discount_card_price {
  font-size: 40px;
  font-weight: 700;
  line-height: 1.3;
  color: #e2367b;
  text-align: left;
}

.overview .discount .discount_cards .discount_card .discount_card_body .discount_card_text_area .discount_card_price strong {
  font-size: 72px;
  font-weight: 700;
  line-height: 1.3;
  color: #e2367b;
  text-align: center;
}

.overview .discount .discount_cards .discount_card .discount_card_body .discount_card_text_area .discount_card_price .discount_card_tax {
  font-size: 24px;
  font-weight: 700;
  line-height: 1.3;
  text-align: center;
}

.overview .discount .discount_cards .discount_card .discount_card_body .discount_card_text_area .discount_card_price .discount_card_off {
  font-size: 56px;
  font-weight: 700;
  line-height: 1.3;
  text-align: center;
}

.overview .discount .discount_example_wrap {
  display: flex;
  gap: 38px;
  align-items: center;
  justify-content: center;
  margin-top: 51px;
}

.overview .discount .discount_example_wrap .discount_example {
  display: flex;
  gap: clamp(20px, 20px + (40 - 20) * (100vw - 999px) / 301, 40px);
  align-items: center;
  padding: 28px clamp(20px, 20px + (40 - 20) * (100vw - 999px) / 301, 40px);
  border: 1px solid #e2367b;
  border-radius: 50px;
}

.overview .discount .discount_example_wrap .discount_example .discount_example_label {
  font-size: 24px;
  font-weight: bold;
  color: #e2367b;
  white-space: nowrap;
}

.overview .discount .discount_example_wrap .discount_example .discount_example_divider {
  align-self: stretch;
  width: 1px;
  background-color: #e2367b;
}

.overview .discount .discount_example_wrap .discount_example .discount_example_body {
  flex: 1;
}

.overview .discount .discount_example_wrap .discount_example .discount_example_body .discount_example_condition {
  margin-bottom: 1px;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.4;
  letter-spacing: 1%;
}

.overview .discount .discount_example_wrap .discount_example .discount_example_body .discount_example_price {
  display: flex;
  flex-wrap: wrap;
  gap: 0 10px;
  align-items: baseline;
  margin-bottom: 4px;
  font-size: 14px;
  font-weight: bold;
}

.overview .discount .discount_example_wrap .discount_example .discount_example_body .discount_example_price .discount_example_price_value {
  font-size: clamp(20px, 20px + (40 - 20) * (100vw - 999px) / 301, 40px);
  font-weight: 700;
  line-height: 1.3;
  color: #e2367b;
  text-align: center;
}

.overview .discount .discount_example_wrap .discount_example .discount_example_body .discount_example_price .discount_example_price_value strong {
  font-size: 64px;
  font-weight: 700;
  line-height: 1.3;
  color: #e2367b;
  text-align: center;
}

.overview .discount .discount_example_wrap .discount_example .discount_example_body .discount_example_price .discount_example_price_value span {
  font-size: 32px;
  font-weight: 700;
  line-height: 1.3;
  text-align: center;
}

.overview .discount .discount_example_wrap .discount_example .discount_example_body .discount_example_price .discount_example_price_remark {
  font-size: 20px;
  font-weight: 700;
  line-height: 1.4;
  letter-spacing: 1%;
}

.overview .discount .discount_example_wrap .discount_example .discount_example_body .discount_example_note {
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
}

.overview .discount .discount_example_wrap .discount_example_result {
  position: relative;
  display: flex;
  flex-shrink: 0;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  padding: 19.5px 28px;
  font-size: clamp(18px, 18px + (32 - 18) * (100vw - 668px) / 632, 32px);
  font-weight: 700;
  line-height: 1.5;
  text-align: center;
  background-color: #ffe6ea;
  border-radius: clamp(30px, 30px + (50 - 30) * (100vw - 999px) / 301, 50px);
  transform: translateX(21px);
}

.overview .discount .discount_example_wrap .discount_example_result::before {
  position: absolute;
  top: 50%;
  left: -26px;
  content: "";
  border-color: transparent #ffe6ea transparent transparent;
  border-style: solid;
  border-width: 16px 31px 16px 0;
  transform: translateY(-50%);
}

.overview .discount .discount_example_wrap .discount_example_result .discount_example_result_main {
  display: flex;
  align-items: baseline;
  font-size: clamp(24px, 24px + (46 - 24) * (100vw - 999px) / 301, 46px);
  font-weight: 700;
  line-height: 1.5;
  color: #e2367b;
  text-align: center;
}

.overview .discount .discount_example_wrap .discount_example_result .discount_example_result_number {
  font-size: clamp(32px, 32px + (56 - 32) * (100vw - 999px) / 301, 56px);
  font-weight: 700;
  line-height: 2;
  color: #e2367b;
  text-align: center;
}

.overview .discount .discount_example_wrap .discount_example_result .discount_example_result_text {
  font-size: clamp(20px, 20px + (32 - 20) * (100vw - 999px) / 301, 32px);
  font-weight: 700;
  line-height: 1.8;
  text-align: center;
}

.overview .andmore {
  margin-top: 110px;
}

.overview .andmore .andmore_label {
  position: relative;
  gap: 10px;
  width: fit-content;
  height: 74px;
  padding: 23px 50px;
  margin: 0 auto;
  font-size: clamp(19px, 19px + (28 - 19) * (100vw - 668px) / 1252, 28px);
  font-weight: 600;
  line-height: 100%;
  color: #fff;
  text-align: center;
  letter-spacing: 1.3px;
  background-color: #00c0e8;
  border-radius: 40px;
}

.overview .andmore .andmore_label::after {
  position: absolute;
  top: 74px;
  left: 50%;
  content: "";
  border-color: #00c0e8 transparent transparent;
  border-style: solid;
  border-width: 16px 8px 0;
  transform: translateX(-50%);
}

.overview .andmore .andmore_list {
  display: flex;
  justify-content: center;
  margin: 48px auto 111px;
}

.overview .andmore .andmore_list .andmore_item {
  display: flex;
  flex-flow: column;
  align-items: center;
  justify-content: space-between;
  height: 300px;
}

.overview .andmore .andmore_list .andmore_item_01 {
  padding-right: clamp(50px, 50px + (96 - 50) * (100vw - 1000px) / 920, 96px);
}

.overview .andmore .andmore_list .andmore_item_02 {
  padding-right: clamp(50px, 50px + (96 - 50) * (100vw - 1000px) / 920, 96px);
  padding-left: clamp(50px, 50px + (96 - 50) * (100vw - 1000px) / 920, 96px);
  border-right: 3px dotted #00c0e8;
  border-left: 3px dotted #00c0e8;
}

.overview .andmore .andmore_list .andmore_item_03 {
  padding-left: clamp(50px, 50px + (96 - 50) * (100vw - 1000px) / 920, 96px);
}

.overview .andmore .andmore_list .andmore_item picture {
  width: clamp(180px, 180px + (201 - 180) * (100vw - 1000px) / 920, 201px);
  height: auto;
}

.overview .andmore .andmore_list .andmore_item .andmore_item_name {
  font-size: 18px;
  font-weight: 500;
  line-height: 26px;
  text-align: center;
}

.overview .andmore .andmore_list .andmore_item .andmore_item_price {
  display: flex;
  align-items: baseline;
  height: 57px;
  font-size: 44px;
  font-weight: 700;
  line-height: 1.3;
  color: #e2367b;
  text-align: center;
}

.overview .andmore .andmore_list .andmore_item .andmore_item_price span {
  display: block;
}

.overview .andmore .andmore_list .andmore_item .andmore_item_price_yen {
  font-size: 20px;
}

.overview .andmore .andmore_list .andmore_item .andmore_item_price_tax {
  font-size: 16px;
}

.overview .andmore .andmore_list .andmore_item .andmore_item_price_off {
  font-size: 28px;
}

/* --------------------
  .campaign_cta
-------------------- */
.campaign_cta {
  position: relative;
  overflow: hidden;
}

.campaign_cta::before,
.campaign_cta::after {
  height: 432px;
  content: "";
  background-repeat: no-repeat;
}

.campaign_cta::before {
  position: absolute;
  top: 0;
  right: 0;
  width: 358px;
  background-image: url("/asset/images/campaign/trade/campaign_cta_bg_l.svg");
  background-position: center;
  background-size: 358px;
}

.campaign_cta::after {
  position: absolute;
  top: 0;
  right: 0;
  width: 358px;
  background-image: url("/asset/images/campaign/trade/campaign_cta_bg_r.svg");
  background-position: center;
  background-size: 358px;
}

.campaign_cta .campaign_cta_wrapper .campaign_cta_catch {
  gap: 38px;
  font-size: clamp(20px, 20px + (24 - 20) * (100vw - 668px) / 1252, 24px);
}

/* --------------------
  .variable_uniform
-------------------- */
.variable_uniform {
  padding: 193px 0 207px;
}

.variable_uniform .variable_uniform_title {
  display: flex;
  flex-flow: column;
  gap: 22px;
  margin-bottom: clamp(60px, 60px + (130 - 60) * (100vw - 668px) / 312, 130px);
  font-size: 44px;
  font-weight: 700;
  line-height: 1;
  text-align: center;
}

.variable_uniform .variable_uniform_title span {
  font-family: lexend;
  font-size: 24px;
  font-weight: 500;
  line-height: 1;
  color: #e2367b;
  text-align: center;
}

.variable_uniform .variable_uniform_list {
  display: flex;
  flex-direction: column;
  gap: 80px;
  margin: 0 auto;
  list-style: none;
}

.variable_uniform .variable_uniform_list .variable_uniform_item {
  display: flex;
  gap: clamp(40px, 40px + (72 - 40) * (100vw - 668px) / 932, 72px);
  align-items: center;
}

.variable_uniform .variable_uniform_list .variable_uniform_item .variable_uniform_item_img {
  display: flex;
  flex-shrink: 0;
  align-items: center;
  justify-content: center;
  width: 44%;
  height: auto;
  aspect-ratio: 528/384;
  overflow: hidden;
  background: linear-gradient(0deg, #f1e7c4 0%, #fef8e5 100%);
  border-radius: clamp(40px, 40px + (100 - 40) * (100vw - 668px) / 932, 100px);
}

.variable_uniform .variable_uniform_list .variable_uniform_item .variable_uniform_item_img img {
  width: 100%;
  height: auto;
  object-fit: cover;
}

.variable_uniform .variable_uniform_list .variable_uniform_item .variable_uniform_item_body .variable_uniform_item_label {
  font-family: lexend;
  font-size: clamp(12px, 12px + (16 - 12) * (100vw - 668px) / 1252, 16px);
  color: #00c0e8;
}

.variable_uniform .variable_uniform_list .variable_uniform_item .variable_uniform_item_body .variable_uniform_item_title {
  margin-top: 4px;
  font-size: clamp(20px, 20px + (32 - 20) * (100vw - 668px) / 932, 32px);
  font-weight: 700;
  line-height: 1.8125;
}

.variable_uniform .variable_uniform_list .variable_uniform_item .variable_uniform_item_body .variable_uniform_item_catch {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  margin-top: 32px;
  font-size: clamp(14px, 14px + (16 - 14) * (100vw - 668px) / 932, 16px);
  font-weight: 400;
  line-height: 1.5;
}

.variable_uniform .variable_uniform_remark {
  margin-top: 55px;
  font-size: clamp(12px, 12px + (16 - 12) * (100vw - 668px) / 1252, 16px);
  font-weight: 400;
}

/* --------------------
  .flow
-------------------- */
.flow .flow_title .flow_title_en {
  color: #e2367b;
}

.flow .flow_list .swiper-slide .flow_list_item .flow_list_no {
  color: #e2367b;
}

/* --------------------
  .swiper
-------------------- */
.swiper .swiper-pagination-bullet-active,
.swiper .swiper-button-prev::after,
.swiper .swiper-button-next::after {
  background-color: #e2367b !important;
}

@media (max-width : 1199px) {
  /* --------------------
    .campaign_cta
  -------------------- */
  .campaign_cta {
    height: clamp(740px, 740px + (910 - 740) * (100vw - 668px) / 531, 910px);
  }

  .campaign_cta .campaign_cta_wrapper {
    gap: 30px;
    justify-content: flex-start;
  }

  .campaign_cta::before {
    content: none;
  }

  .campaign_cta::after {
    position: absolute;
    top: auto;
    bottom: 0;
    left: 50%;
    width: 100%;
    height: 620px;
    background-image: url("/asset/images/campaign/trade/campaign_cta_bg_sp.svg");
    background-position: center clamp(10px, 140px + (10 - 140) * (100vw - 668px) / 531, 140px);
    background-size: cover;
    transform: translateX(-50%);
  }
}

@media (max-width : 999px) {
  /* --------------------
    .overview
  -------------------- */
  .overview .andmore .andmore_list {
    flex-flow: column;
    margin-top: 80px;
  }

  .overview .andmore .andmore_list .andmore_item {
    height: auto;
    padding: 0;
  }

  .overview .andmore .andmore_list .andmore_item picture {
    width: 500px;
  }

  .overview .andmore .andmore_list .andmore_item_01 {
    padding-bottom: 80px;
  }

  .overview .andmore .andmore_list .andmore_item_02 {
    padding-top: 80px;
    padding-bottom: 80px;
    border-top: 3px dotted #00c0e8;
    border-right: 0;
    border-bottom: 3px dotted #00c0e8;
    border-left: 0;
  }

  .overview .andmore .andmore_list .andmore_item_03 {
    padding-top: 80px;
  }

  .overview .discount .discount_example_wrap {
    flex-flow: column-reverse;
  }

  .overview .discount .discount_example_wrap .discount_example_result::before {
    position: absolute;
    top: 150px;
    left: 50%;
    content: "";
    border-color: #ffe6ea transparent transparent;
    border-style: solid;
    border-width: 20px 20px 0;
    transform: translateX(-50%);
  }
}

@media (max-width : 667px) {
  /* --------------------
    .kv
  -------------------- */
  .kv .kv_wrapper {
    width: clamp(530px, 530px + 140 * (100vw - 375px) / 292, 670px);
    height: 580px;
  }

  .kv .kv_wrapper .kv_bg img {
    top: 22px;
    left: 50%;
    width: 700px;
    transform: translateX(-50%);
  }

  .kv .kv_heading .kv_main {
    position: absolute;
    top: 132px;
    left: 50%;
    z-index: 1;
    width: clamp(362px, 362px + (432 - 362) * (100vw - 320px) / 55, 432px);
    height: auto;
    transform: translateX(calc(-50% - 11px));
  }

  .kv .kv_heading .kv_main img {
    width: 100%;
    margin: auto;
    transform: none;
  }

  /* --------------------
    .overview
  -------------------- */
  .overview {
    margin-top: 44px;
    margin-bottom: 44px;
  }

  .overview .overview_title {
    gap: 16px;
    font-size: 24px;
  }

  .overview .overview_title span {
    font-size: 12px;
  }

  .overview .overview_desc {
    flex-flow: column;
    align-items: center;
    margin-top: 44px;
    line-height: 1.5;
  }

  .overview .overview_desc .overview_desc_text {
    font-size: 20px;
  }

  .overview .overview_desc .overview_desc_value {
    font-size: 60px;
  }

  .overview .overview_desc .overview_desc_tax {
    font-size: 20px;
  }

  .overview .discount {
    margin-top: 60px;
  }

  .overview .discount .discount_cards {
    flex-flow: column;
    gap: 24px;
  }

  .overview .discount .discount_cards .discount_card {
    border-radius: 40px;
  }

  .overview .discount .discount_cards .discount_card.discount_card-pink {
    width: 100%;
    min-width: 0;
    height: 412px;
  }

  .overview .discount .discount_cards .discount_card.discount_card-pink .discount_card_label {
    flex-flow: column;
    gap: 2px;
    padding: 20px;
    font-size: 20px;
  }

  .overview .discount .discount_cards .discount_card.discount_card-gray {
    width: 100%;
    min-width: 0;
    height: 412px;
  }

  .overview .discount .discount_cards .discount_card.discount_card-gray .discount_card_label {
    flex-flow: column;
    gap: 2px;
    padding: 20px;
    font-size: 20px;
  }

  .overview .discount .discount_cards .discount_card.discount_card-gray .discount_card_body .discount_card_text_area .discount_card_price strong {
    font-size: 56px;
  }

  .overview .discount .discount_cards .discount_card .discount_card_label .discount_card_label_icon {
    width: 16px;
    height: 16px;
  }

  .overview .discount .discount_cards .discount_card .discount_card_label .discount_card_label_icon > span {
    position: absolute;
    width: 8px;
    height: 1.5px;
  }

  .overview .discount .discount_cards .discount_card .discount_card_label .discount_card_label_icon > span:first-of-type {
    transform: rotate(90deg);
  }

  .overview .discount .discount_cards .discount_card .discount_card_body {
    gap: 26px;
    padding: 30px 16px 47px;
  }

  .overview .discount .discount_cards .discount_card .discount_card_body .discount_card_images {
    margin-bottom: 0;
  }

  .overview .discount .discount_cards .discount_card .discount_card_body .discount_card_images img {
    height: 100px;
  }

  .overview .discount .discount_cards .discount_card .discount_card_body .discount_card_text_area {
    text-align: center;
  }

  .overview .discount .discount_cards .discount_card .discount_card_body .discount_card_text_area .discount_card_text {
    font-size: 16px;
  }

  .overview .discount .discount_cards .discount_card .discount_card_body .discount_card_text_area .discount_card_price {
    font-size: 21px;
  }

  .overview .discount .discount_cards .discount_card .discount_card_body .discount_card_text_area .discount_card_price strong {
    font-size: 56px;
  }

  .overview .discount .discount_cards .discount_card .discount_card_body .discount_card_text_area .discount_card_price .discount_card_tax {
    font-size: 18px;
  }

  .overview .discount .discount_cards .discount_card .discount_card_body .discount_card_text_area .discount_card_price .discount_card_off {
    font-size: 21px;
  }

  .overview .discount .discount_example_wrap {
    gap: 10px;
    margin-top: 38px;
  }

  .overview .discount .discount_example_wrap .discount_example {
    flex-flow: column;
    padding: 20px 30px 30px;
  }

  .overview .discount .discount_example_wrap .discount_example .discount_example_label {
    font-size: 20px;
  }

  .overview .discount .discount_example_wrap .discount_example .discount_example_divider {
    width: 100%;
    height: 1px;
  }

  .overview .discount .discount_example_wrap .discount_example .discount_example_body .discount_example_condition {
    font-size: 16px;
    text-align: center;
  }

  .overview .discount .discount_example_wrap .discount_example .discount_example_body .discount_example_price .discount_example_price_value {
    margin: 0 auto;
    font-size: clamp(20px, 20px + (21 - 20) * (100vw - 320px) / 55, 21px);
  }

  .overview .discount .discount_example_wrap .discount_example .discount_example_body .discount_example_price .discount_example_price_value strong {
    font-size: clamp(44px, 44px + (48 - 44) * (100vw - 320px) / 55, 48px);
  }

  .overview .discount .discount_example_wrap .discount_example .discount_example_body .discount_example_price .discount_example_price_value span {
    font-size: clamp(22px, 22px + (32 - 22) * (100vw - 320px) / 55, 32px);
  }

  .overview .discount .discount_example_wrap .discount_example .discount_example_body .discount_example_price .discount_example_price_value .discount_example_price_value_unit {
    font-size: clamp(20px, 20px + (21 - 20) * (100vw - 320px) / 55, 21px);
  }

  .overview .discount .discount_example_wrap .discount_example .discount_example_body .discount_example_price .discount_example_price_remark {
    margin: 0 auto;
  }

  .overview .discount .discount_example_wrap .discount_example .discount_example_body .discount_example_note {
    font-size: 14px;
    text-align: end;
  }

  .overview .discount .discount_example_wrap .discount_example_result {
    gap: 0;
    justify-content: center;
    width: 294px;
    height: 102px;
    padding: 0;
    font-size: 18px;
    line-height: 1;
    border-radius: 50px;
    transform: translateX(0);
  }

  .overview .discount .discount_example_wrap .discount_example_result::before {
    top: 100px;
    border-width: 23px 12px 0;
  }

  .overview .discount .discount_example_wrap .discount_example_result .discount_example_result_main {
    font-size: 30px;
  }

  .overview .discount .discount_example_wrap .discount_example_result .discount_example_result_number {
    line-height: 1;
  }

  .overview .andmore {
    margin-top: 97px;
  }

  .overview .andmore .andmore_label {
    display: flex;
    gap: 10px;
    align-items: center;
    height: 86px;
    padding: 16px 40px;
    font-size: clamp(14px, 14px + (18 - 14) * (100vw - 320px) / 55, 18px);
    line-height: 1.5;
  }

  .overview .andmore .andmore_label::after {
    top: 86px;
    border-width: 23px 12px 0;
  }

  .overview .andmore .andmore_list {
    margin-top: 56px;
    margin-bottom: 89px;
  }

  .overview .andmore .andmore_list .andmore_item {
    margin: 0 20px;
  }

  .overview .andmore .andmore_list .andmore_item picture {
    width: auto;
    height: 141px;
  }

  .overview .andmore .andmore_list .andmore_item_01 {
    padding-bottom: 20px;
  }

  .overview .andmore .andmore_list .andmore_item_02 {
    padding-top: 30px;
    padding-bottom: 20px;
  }

  .overview .andmore .andmore_list .andmore_item_03 {
    padding-top: 30px;
  }

  .overview .andmore .andmore_list .andmore_item .andmore_item_name {
    margin-top: 4px;
  }

  .overview .andmore .andmore_list .andmore_item .andmore_item_price {
    margin-top: 8px;
    font-size: 36px;
  }

  .overview .andmore .andmore_list .andmore_item .andmore_item_price_yen {
    font-size: 20px;
  }

  .overview .andmore .andmore_list .andmore_item .andmore_item_price_tax {
    font-size: 16px;
  }

  .overview .andmore .andmore_list .andmore_item .andmore_item_price_off {
    font-size: 36px;
  }

  /* --------------------
    .campaign_cta
  -------------------- */
  .campaign_cta {
    position: relative;
    height: 593px;
  }

  .campaign_cta::before {
    content: none;
  }

  .campaign_cta::after {
    position: absolute;
    inset: auto 0 0 50%;
    width: 445px;
    height: 240px;
    background-position: -9px -10px;
    background-size: 471px;
  }

  .campaign_cta .campaign_cta_wrapper {
    gap: 0;
    justify-content: flex-start;
  }

  .campaign_cta .campaign_cta_wrapper .campaign_cta_catch {
    position: relative;
    margin-top: 49px;
    font-size: 18px;
  }

  .campaign_cta .campaign_cta_wrapper .campaign_cta_catch::before {
    left: 4px;
    transform: rotate(60deg);
  }

  .campaign_cta .campaign_cta_wrapper .campaign_cta_catch::after {
    right: 4px;
    transform: rotate(120deg);
  }

  .campaign_cta .campaign_cta_wrapper .campaign_cta_catch::before,
  .campaign_cta .campaign_cta_wrapper .campaign_cta_catch::after {
    position: absolute;
    top: 70px;
    width: 40px;
    height: 1px;
  }

  .campaign_cta .campaign_cta_wrapper .campaign_cta_btn {
    gap: clamp(14px, 14px + (84 - 14) * (100vw - 375px) / 292, 84px);
    justify-content: center;
    min-width: 0;
    max-width: calc(100% - 40px);
    padding: 18px 36px;
    margin-top: 32px;
    font-size: 20px;
    border-radius: 100px;
  }

  .campaign_cta .campaign_cta_wrapper .campaign_cta_btn > span {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    transform: translateX(-6px);
  }

  .campaign_cta .campaign_cta_wrapper .campaign_cta_btn::after {
    position: absolute;
    right: 38px;
    width: 20px;
    height: 20px;
  }

  /* --------------------
    .variable_uniform
  -------------------- */
  .variable_uniform {
    padding: 100px 0;
  }

  .variable_uniform .variable_uniform_title {
    margin-bottom: 40px;
    font-size: 20px;
    line-height: 1.5;
  }

  .variable_uniform .variable_uniform_list .variable_uniform_item {
    flex-flow: column;
    gap: 20px;
  }

  .variable_uniform .variable_uniform_list .variable_uniform_item .variable_uniform_item_img {
    width: 100%;
    overflow: hidden;
    border-radius: 60px;
  }

  .variable_uniform .variable_uniform_list .variable_uniform_item .variable_uniform_item_img img {
    max-block-size: 200%;
    height: 105%;
  }

  .variable_uniform .variable_uniform_list .variable_uniform_item .variable_uniform_item_body .variable_uniform_item_label {
    font-size: 14px;
  }

  .variable_uniform .variable_uniform_list .variable_uniform_item .variable_uniform_item_body .variable_uniform_item_title {
    margin-top: 0;
    line-height: 1.5;
  }

  .variable_uniform .variable_uniform_list .variable_uniform_item .variable_uniform_item_body .variable_uniform_item_catch {
    padding-right: 1px;
    margin-top: 15px;
    font-size: 16px;
  }

  .variable_uniform .variable_uniform_remark {
    font-size: 12px;
  }
}
